Quark Express 8.0 on Yosemite

Discuss functionality of QuarkXPress 10, 9 & 8 (and before) (excluding Digital Publishing).
For Digital Publishing functionality please refer to forums in the "Digital Publishing" group.

As QuarkXPress 1 thru 10 are not supported by Quark anymore, please upgrade to a newer version of QuarkXPress if you are looking for official support. Support options for supported versions are here: http://support.quark.com
Post Reply
Bishop17
Posts: 0
Joined: 07 Jan 2015, 09:59

Quark Express 8.0 on Yosemite

Post by Bishop17 » 07 Jan 2015, 10:03

Trying to install Express 8.0 on Yosemite 10.10.1 but installer refuses to accept OS stating must reach minimum of 10.4.

Will 8.0 work on Yosemite please?

Georg83
Posts: 0
Joined: 10 Jan 2015, 21:57

Re: Quark Express 8.0 on Yosemite

Post by Georg83 » 10 Jan 2015, 22:10

I just installed Quark 8.5 in Yosemite and after a few hiccups it is now working fine. Where and how are you trying to install it? Was Yosemite a "clean install" or did you overwrite mavericks?

Westgate68
Posts: 0
Joined: 13 Jan 2015, 09:15

Re: Quark Express 8.0 on Yosemite

Post by Westgate68 » 13 Jan 2015, 09:23

George 83 - It is a brand new iMac with Yosemite installed. I used an external (Apple) drive to insert the install DVD, when the Install icon came up, clicked on it, waited whilst it examined the OS then up comes the message "Operating system must reach a minimum of 10.4" and thus could not go any further.

How did you install your copy please??

Thanks for responding, very much appreciated. I am responding on behalf of Bishop17 on whose iMac we tried to install 8.0.

Post Reply

Return to “QuarkXPress 8, 9 & 10: General”